/* --- Import Sitewide Styles
-------------------------------------------------------*/
@import url("master.css");



/* --- Header
-------------------------------------------------------*/

#header {
	height: 100px;
	padding: 25px 0 0 0px;
	text-align: center;
	}
	
	#header #user_actions {
		left: auto;
		right: 0;
		width: 55px;
		}




/* --- Titles
-------------------------------------------------------*/

#login_title {
	background: none;
	}
	
#sorry_problem_title {
	background: url(/hr/images/sorry_problem.gif) no-repeat;
	}



/* --- | Container | --- */

#container {
	width: 770px;
	}



/* --- Primary Content
-------------------------------------------------------*/

#primary_content { }

	#primary_content .module_full_bar {
		font-size:10px;
		float: left;
		width: 384px;
		}
	
	#primary_content h3 {
		margin-left:20px;
		margin-top:20px;
		}
		
	#primary_content .module_full_bar p {
		font-size:11px;
		margin: 0 20px 40px 20px;
		}
		
		
		
	/* --- Search Parameters
	-------------------------------------------------------*/

	#search_parameters {
		float: left;
		width: 360px;
		margin: 20px 0 40px 0;
		}

	.field_container {
		position: relative;
		margin-bottom: 15px;
		padding-left: 89px;
		}

		.field_container label {
			font-size: 13px;
			text-align: right;
			color: #947a5b;
			position: absolute;
			display: block;
			top: 0;
			width: 100px;
			margin-left: -110px;
			}

		.field_container select {
			width: 165px;
			}

		.field_container .input_text {
			width: 163px;
			}
			
		.field_container .checkbox {
			}

		.search_parameters_submit {
			float: left;
			margin-left: 89px;
			}
			
		.retrieve {
			margin-left:89px;
			}



/* --- Secondary Content
-------------------------------------------------------*/

#secondary_content { }

	#secondary_content .module_full_bar {
		float: left;
		width: 385px;
		}
	
		#secondary_content .module_full_bar .subscribe_now {
			margin-top: 24px;
			background: url(/hr/images/login_bg.gif) repeat-x;
			}
		
	#secondary_content .module_full_bar img {
		margin-left: 40px;
		margin-top: 20px;
		}
	
	#secondary_content .module_full_bar  p.subscribe {
		text-indent: -9999px;
		margin-left: 40px;
		margin-top: 30px;
		width: 311px;
		height: 82px;
		background: url(/hr/images/btn_subscribe_now.gif) no-repeat 0 0;
		}
		
.error_box {
	color: #d8182a;
	}